{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0d51fe0ba3ddb8126530",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 45.315835606783523,
    "width": 567.99877512606508,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "5d285b602a4bb0a20302"
}